@charset "UTF-8";
/* multisite putelat*/
:root {
  --blanc: #ffffff;
  --accent1: #E43C2F;
  --accent1hover: #FC5E52;
  --accent2: #84dade;
  --accent2hover: #52c1c7;
  --accent3: #CAD914;
  --accent3hover: rgb(148, 158, 38);
  --clair: rgb(240, 240, 240);
  --blanchover:#FC5E52;
  --moyen: #666666;
  --fonce: #181B24;
  --foncehover: #008996;
  --fonttitres:"Playfair Display", serif;
  --fonttextes:"Heebo", sans-serif;
}
/* Styles de textes */
body.adon {
  font-family: var(--fonttextes) !important;
  font-size: 1rem;
  line-height: 1.5rem;
  color: var(--fonce);
  /* Couleurs d'accent */
  /* Couleurs d'accent backgrounds */
  /* recadrer les images */
  /* Style bouton par défaut avec animation */
  /* Boutons couleur accent1 */
  /* Boutons couleur accent2 */
  /* Boutons Couleur background */
  /* Boutons blancs */
  /* Blocs spécifiques */
  /*off canvas */
}
body.adon h1, body.adon h2 {
  font-family: var(--fonttitres) !important;
  /*letter-spacing: 0px;*/
}
body.adon a, body.adon a:hover {
  text-decoration: none !important;
}
body.adon b, body.adon strong {
  font-weight: 400 !important;
}
body.adon p, body.adon li {
  color: var(--fonce);
  font-weight: 300;
  /*a {color:var(--accent1);font-weight:600!important;}
a:hover {color:var(--accent1hover)}*/
}
body.adon blockquote {
  padding-left: 30px;
  font-style: italic;
  font-weight: bold !important;
}
body.adon h1, body.adon h1 a {
  font-size: 2.5rem;
  color: var(--fonce);
  line-height: 2.8rem;
  font-weight: 600;
}
body.adon h1 b, body.adon h1 strong, body.adon h1 a b, body.adon h1 a strong {
  font-weight: 900 !important;
  color: var(--fonce);
}
body.adon h2, body.adon h2 a {
  font-size: 2rem;
  line-height: 2.2rem;
  color: var(--fonce);
  font-weight: 300;
  /*text-transform: uppercase;*/
}
body.adon h2 b, body.adon h2 strong, body.adon h2 a b, body.adon h2 a strong {
  font-weight: 900 !important;
  color: var(--fonce);
}
body.adon h3, body.adon h3 a {
  font-size: 1.2rem;
  line-height: 1.4rem;
  font-weight: 600;
  color: var(--fonce);
}
body.adon .titresouligne-centre-accent1 p, body.adon .titresouligne-centre-accent1 h2, body.adon .titresouligne-centre-accent1 h3, body.adon .titresouligne-centre-accent1 h1, body.adon .titresouligne-gauche-accent1 p, body.adon .titresouligne-gauche-accent1 h2, body.adon .titresouligne-gauche-accent1 h3, body.adon .titresouligne-gauche-accent1 h1, body.adon .titresouligne-centre-accent2 p, body.adon .titresouligne-centre-accent2 h2, body.adon .titresouligne-centre-accent2 h3, body.adon .titresouligne-centre-accent2 h1, body.adon .titresouligne-gauche-moyen p, body.adon .titresouligne-gauche-moyen h2, body.adon .titresouligne-gauche-moyen h3, body.adon .titresouligne-gauche-moyen h1 {
  padding-bottom: 10px;
}
body.adon .titresouligne-centre-accent1:after {
  content: "_________";
  color: var(--accent1);
  padding-top: 0;
  line-height: 2px;
  font-weight: 900;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  margin-top: -10px;
}
body.adon .titresouligne-gauche-accent1:after {
  content: "_________";
  color: var(--accent1);
  padding-top: 0;
  line-height: 2px;
  font-weight: 900;
  margin-bottom: 10px;
  margin-top: 20px;
  padding-left: 20px;
}
body.adon .titresouligne-centre-accent2:after {
  content: "_________";
  color: var(--accent2);
  padding-top: 0;
  line-height: 2px;
  font-weight: 900;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  margin-top: -10px;
}
body.adon .titresouligne-gauche-moyen:after {
  content: "_________";
  color: var(--moyen);
  padding-top: 0;
  line-height: 2px;
  font-weight: 900;
  margin-bottom: 10px;
  margin-top: 20px;
  padding-left: 20px;
}
body.adon .accent1 h1, body.adon .accent1 h2, body.adon .accent1 h3, body.adon .accent1 h4, body.adon .accent1 h5, body.adon .accent1 h6, body.adon .accent1 p, body.adon .accent1 li, body.adon .accent1 a, body.adon .accent1 b {
  color: var(--accent1);
}
body.adon .accent2 h1, body.adon .accent2 h2, body.adon .accent2 h3, body.adon .accent2 h4, body.adon .accent2 h5, body.adon .accent2 h6, body.adon .accent2 p, body.adon .accent2 li, body.adon .accent2 a, body.adon .accent2 b {
  color: var(--accent2);
}
body.adon .blanc h1, body.adon .blanc h2, body.adon .blanc h3, body.adon .blanc h4, body.adon .blanc h5, body.adon .blanc h6, body.adon .blanc p, body.adon .blanc li, body.adon .blanc a, body.adon .blanc b {
  color: var(--blanc);
}
body.adon .blanc a:hover {
  color: var(--blanchover);
}
body.adon .clair h1, body.adon .clair h2, body.adon .clair h3, body.adon .clair h4, body.adon .clair h5, body.adon .clair h6, body.adon .clair p, body.adon .clair li, body.adon .clair a, body.adon .clair b {
  color: var(--clair);
}
body.adon .moyen h1, body.adon .moyen h2, body.adon .moyen h3, body.adon .moyen h4, body.adon .moyen h5, body.adon .moyen h6, body.adon .moyen p, body.adon .moyen li, body.adon .moyen a, body.adon .moyen b {
  color: var(--moyen);
}
body.adon .fonce h1, body.adon .fonce h2, body.adon .fonce h3, body.adon .fonce h4, body.adon .fonce h5, body.adon .fonce h6, body.adon .fonce p, body.adon .fonce li, body.adon .fonce a, body.adon .fonce b {
  color: var(--fonce);
}
body.adon .bgaccent1 {
  background-color: var(--accent1);
}
body.adon .bgaccent2 {
  background-color: var(--accent2);
}
body.adon .bgclair {
  background-color: var(--clair);
}
body.adon .bgmoyen {
  background-color: var(--moyen);
}
body.adon .bgfonce {
  background-color: var(--fonce);
}
body.adon .recadre img {
  object-fit: cover !important;
  height: 250px !important;
  max-width: 500px !important;
  padding-bottom: 30px;
}
body.adon .lienfleche .fl-button {
  text-transform: none !important;
  background: none !important;
  letter-spacing: 0px !important;
  /* Trait avant le bouton, à gauche */
  /* Animation au survol */
}
body.adon .lienfleche .fl-button::before {
  content: '';
  position: absolute;
  left: -10px;
  /* Le trait est bien à gauche */
  top: 50%;
  transform: translateY(-50%);
  width: 5px;
  /* Initialement à 0 pour l'animation */
  height: 1px;
  /* Épaisseur du trait */
  background-color: var(--accent1);
  /* Couleur du trait */
  transition: width 0.5s ease;
  /* Transition fluide pour la largeur */
  z-index: 2;
  /* Assure que le trait est au-dessus du bouton */
}
body.adon .lienfleche .fl-button:hover::before {
  width: 10px;
  /* Longueur finale du trait */
}
body.adon .lienfleche .fl-button .fl-button-text {
  color: var(--fonce) !important;
}
body.adon .fl-button-wrap {
  position: relative;
}
body.adon .fl-button-wrap .fl-button {
  color: var(--fonce);
  border: none;
  border-radius: 5px;
  text-transform: uppercase;
  letter-spacing: 2px;
  display: inline-block;
  transition: background-color 0.3s ease;
  padding: 15px 25px 12px 25px;
  position: relative;
  /* Pour positionner le pseudo-élément */
  z-index: 1;
  /* Assure que le bouton est bien visible, mais en dessous du trait */
  margin-left: 30px;
  /* Animation au survol */
}
body.adon .fl-button-wrap .fl-button::before {
  /* Trait avant le bouton, à gauche */
  content: '';
  position: absolute;
  left: -30px;
  /* Le trait est bien à gauche */
  top: 50%;
  transform: translateY(-50%);
  width: 20px;
  /* Initialement à 0 pour l'animation */
  height: 1px;
  /* Épaisseur du trait */
  background-color: var(--accent1);
  /* Couleur du trait */
  transition: width 0.5s ease;
  /* Transition fluide pour la largeur */
  z-index: 2;
  /* Assure que le trait est au-dessus du bouton */
}
body.adon .fl-button-wrap .fl-button:hover::before {
  width: 30px;
  /* Longueur finale du trait */
}
body.adon .fl-button-wrap .fl-button .fl-button-text {
  font-size: 1rem;
  font-weight: 200;
}
body.adon .buttonaccent .fl-button-wrap {
  position: relative;
}
body.adon .buttonaccent .fl-button-wrap .fl-button {
  background-color: var(--accent1) !important;
  color: var(--blanc);
}
body.adon .buttonaccent .fl-button-wrap .fl-button::before {
  background-color: var(--accent1);
  /* Couleur du trait */
}
body.adon .buttonaccent .fl-button-wrap .fl-button:hover {
  background-color: var(--accent1hover) !important;
}
body.adon .buttonaccent .fl-button-wrap .fl-button:hover::before {
  background-color: var(--accent1hover);
  /* Change la couleur du trait au survol */
}
body.adon .buttonaccent2 .fl-button-wrap {
  position: relative;
}
body.adon .buttonaccent2 .fl-button-wrap .fl-button {
  background-color: var(--accent2) !important;
  color: var(--blanc);
}
body.adon .buttonaccent2 .fl-button-wrap .fl-button::before {
  background-color: var(--accent2);
  /* Couleur du trait */
}
body.adon .buttonaccent2 .fl-button-wrap .fl-button:hover {
  background-color: var(--accent2hover) !important;
}
body.adon .buttonaccent2 .fl-button-wrap .fl-button:hover::before {
  background-color: var(--accent2hover);
  /* Change la couleur du trait au survol */
}
body.adon .buttonfonce a.fl-button {
  border: 1px solid var(--fonce) !important;
  border-radius: 50px;
  background: none;
}
body.adon .buttonfonce a:hover.fl-button {
  border: 1px solid var(--foncehover) !important;
}
body.adon .buttonfonce a.fl-button .fl-button-text, body.adon .buttonfonce .fl-button-icon {
  color: var(--fonce);
}
body.adon .buttonfonce a:hover.fl-button .fl-button-text {
  color: var(--foncehover);
}
body.adon .buttonblanc a.fl-button {
  border: 1px solid var(--blanc) !important;
  border-radius: 50px;
  background: none;
}
body.adon .buttonblanc a:hover.fl-button {
  border: 1px solid var(--blanchover) !important;
}
body.adon .buttonblanc .fl-button-text, body.adon .buttonblanc .fl-button-icon {
  color: var(--blanc) !important;
}
body.adon .buttonblanc a:hover.fl-button .fl-button-text {
  color: var(--blanchover) !important;
}
body.adon #header {
  min-height: 180px !important;
}
body.adon #header ul#menu-principal {
  display: flex;
  margin: 0;
  padding: 0;
  width: 100;
  justify-content: space-between;
  flex-direction: row;
}
body.adon #header ul#menu-principal li a {
  text-transform: uppercase;
  font-size: 0.9rem;
  text-align: left;
}
body.adon #header ul#menu-principal ul.sub-menu li a {
  text-transform: none !important;
}
body.adon #header #menu li a {
  color: var(--fonce);
  font-weight: 400;
  font-size: 0.95rem;
}
body.adon #header #menu li a:hover {
  color: var(--accent1);
}
body.adon #topbar .socialicons a {
  color: var(--blanc);
}
body.adon #topbar .socialicons a:hover {
  color: var(--accent1) !important;
}
body.adon #topbar .socialicons i {
  font-size: 30px;
}
body.adon #fildariane {
  color: var(--moyen) !important;
  font-weight: 300;
}
body.adon #fildariane .breadcrumb_last {
  visibility: hidden;
}
body.adon #fildariane a {
  color: var(--moyen);
}
body.adon #fildariane a:hover {
  color: var(--accent1hover);
}
body.adon #actu .fl-post-grid-title h2, body.adon #actu h2 a {
  font-size: 1.3rem;
  font-weight: bold;
}
body.adon #actu .fl-post-grid-content p {
  font-size: 0.85rem;
  line-height: 1.3rem;
}
body.adon #footer {
  /*background-color:var(--fonce);*/
}
body.adon #footer h3 {
  font-size: 0.8rem;
  font-weight: bold;
}
body.adon #footer p, body.adon #footer li, body.adon #footer a {
  font-size: 0.8rem;
}
body.adon #footer .socialicons a {
  color: var(--blanc);
}
body.adon #footer .socialicons a:hover {
  color: var(--blanchover);
}
body.adon #footer .socialicons i {
  font-size: 30px;
}
body.adon .list-topbar-groupe a, body.adon #menu-pont-levis a, body.adon #menu-franck-putelat a, body.adon #menu- la-table a, body.adon #menu-le-parc a, body.adon #menu-4-temps a, body.adon #menu-footer a {
  font-weight: 300 !important;
}
body.adon .surtitre {
  position: relative;
  display: inline-block;
  height: 30px;
  font-size: 1.3rem;
  padding-left: 20px;
  text-transform: uppercase;
  letter-spacing: 0.6rem;
  font-weight: 100 !important;
  margin-left: 20px;
}
body.adon .surtitre .fl-rich-text ::before {
  content: '';
  position: absolute;
  left: 0;
  top: 30px;
  width: 20px;
  height: 1px;
  background-color: #000;
  transform: scaleX(0);
  transform-origin: left;
  animation: draw-line 0.5s ease forwards;
}
@keyframes draw-line {
  to {
    transform: scaleX(1);
  }
}
body.adon .gform_button {
  background-color: var(--accent1) !important;
  border: 0 !important;
}
body.adon .pp-offcanvas-close {
  margin-top: 30px;
  margin-right: 10px;
}
body.adon li#lang-switcher a {
  font-weight: 600 !important;
}
body.adon li.drapeau ul {
  margin-left: -15px !important;
}
body.adon li.drapeau ul li {
  width: 70px;
}
body.adon li.drapeau ul li ::after {
  display: none !important;
}
body.adon .gtranslate_wrapper {
  padding-top: 20px;
}
body.adon .gtranslate_wrapper a {
  display: block !important;
  padding-left: 5px !important;
  padding-rignt: 5px !important;
}
